This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1475077 - [Docs][RFE][ironic] Document Ironic notifications
[Docs][RFE][ironic] Document Ironic notifications
Status: NEW
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
12.0 (Pike)
Unspecified Unspecified
medium Severity medium
: ga
: 12.0 (Pike)
Assigned To: RHOS Documentation Team
RHOS Documentation Team
docs-accepted
: Documentation, FutureFeature, Triaged
Depends On: 1411550
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-25 21:23 EDT by Charelle Collett
Modified: 2017-08-03 00:10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Charelle Collett 2017-07-25 21:23:42 EDT
CRUD (Create, Read, Update and Delete), and state notifications have been added to Ironic.  These notifications can be use for monitoring.
https://specs.openstack.org/openstack/ironic-specs/specs/7.0/crud-and-state-notifications.html

Document how to enable notifications in /etc/ironic/ironic.conf and the types of notifications.
https://docs.openstack.org/ironic/latest/admin/notifications.html

Note You need to log in before you can comment on or make changes to this bug.